#include <stdio.h>
#include<conio.h>
void main ()
{
float base,hight,Area;
printf("GOOD =");
scanf("%f",&base);
printf("hight=");
scanf("%f",&hight);
Area=0.5*base*hight;
printf("Area=%f",Area);
getch();
}
